# UpdatePlaylistRequest


## Fields

| Field                               | Type                                | Required                            | Description                         |
| ----------------------------------- | ----------------------------------- | ----------------------------------- | ----------------------------------- |
| `PlaylistID`                        | *double*                            | :heavy_check_mark:                  | the ID of the playlist              |
| `Title`                             | *string*                            | :heavy_minus_sign:                  | name of the playlist                |
| `Summary`                           | *string*                            | :heavy_minus_sign:                  | summary description of the playlist |